<div id="center-countdown" class="container">

  <!--baris judul event-->
  <div class="row">

    <div class="col-md-12">
      <p class="headerevent text-center">{{namaEventCountdown}}</p>
    </div>

  </div>
  <!--akhir baris judul event-->

  <div class="row">

    <div class="col-md-1"></div>

    <div class="col-md-10">

      <div>
        <div id="del-countdownNoMargin">

          <div id="clock">
            <span>{{objectTimer.days}}</span>
            <span>{{objectTimer.hours}}</span>
            <span>{{objectTimer.minutes}}</span>
            <span>{{objectTimer.seconds}}</span></div>
          <div id="units">
            <span>Days</span>
            <span>Hours</span>
            <span>Minutes</span>
            <span>Seconds</span>
          </div>
        </div>
      </div>

      <div id="snackbar"></div>

    </div>

  </div>


</div>
